Subject: Re: [lojban] Esperanto translation of the gi'uste

From: Arnt Richard Johansen <[email-masked]>
Date: Mon, 5 Aug 2002 17:29:02 +0200 (MEST)

On Mon, 5 Aug 2002, araizen wrote:

> I added a folder to cvs called 'vocab.eo' and started translating the
> gismu list into Esperanto.

I am quite certain that Nixcjo has already made a draft translation of the
gismu list into Esperanto. I can't seem to find it now, but I have read
it, and know that he has worked out all the keywords (as E-o roots; e.g.
"slari" becomes "acidgust").

Maybe it can be used as a starting point if it can be found?

-- 
mu'o mi'e tsali